[App]
Vendor=Mozilla
Name=SeaMonkey
Version=2.10
BuildID=20120614222509
SourceRepository=http://hg.mozilla.org/releases/comm-release
SourceStamp=cb7b92338ee6
ID={92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}

[Gecko]
MinVersion=13.0.1
MaxVersion=13.0.1

[XRE]
EnableProfileMigrator=1
EnableExtensionManager=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}&version=2.10&buildid=20120614222509
